【AF】【PVT】【Hicar】Hicar退出-重连后，高合应用列表和Hicar 华为手机应用列表-切换界面消失
2023-08-28 11:23 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-08-28

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: DB_0826

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-09-09

Test Type: ST Root cause: HiCar 融合桌面应用列表获取逻辑问题。

Description

【测试步骤】

1.连接Hicar

2.手机端退出连接Hicar

3. 副屏退出后重新打开Hicar

4. 重连Hicar

【预期结果】

4.重连后

存在-高合应用列表和Hicar 华为手机应用列表-切换界面

存在：Hicar详细应用界面（地图音乐界面）

【实际结果】

4. 重连后，高合应用列表和Hicar 华为手机应用列表-切换界面消失

即不存在图1中的界面

History

#1 - 2023-09-04 11:13 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW-廖涛

#2 - 2023-09-11 10:28 - CD FW-廖涛

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-09-09

- Root cause set to HiCar 融合桌面应用列表获取逻辑问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

HiCar 融合桌面应用列表获取逻辑问题。

■ Next action

测试验证。
#3 - 2023-09-11 10:28 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

#4 - 2023-10-30 17:32 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

Release 150 验证通过

#5 - 2023-10-30 17:32 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
